msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain fire x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/fire/init.lua:8
msgid "Player can set fire."
msgstr ""

#: mods/fire/init.lua:63
msgid "Fire"
msgstr ""

#: mods/fire/init.lua:76
msgid "Permanent Fire"
msgstr ""

#: mods/fire/striker.lua:12
msgid "You need the 'fire' privilege."
msgstr ""

#: mods/fire/striker.lua:46
msgid "You need tinder right to the tool."
msgstr ""

#: mods/fire/striker.lua:52
msgid "Tinder"
msgstr ""

#: mods/fire/striker.lua:57
msgid "Fire Striker"
msgstr ""

#: mods/fire/striker.lua:58
msgid "Requires tinder next to it"
msgstr ""
